## org.eclipse.datatools.connectivity.ui.dse.views
Class ConnectionProfileSorter

    java.lang.Object
      ViewerSorter
          org.eclipse.datatools.connectivity.ui.dse.views.ConnectionProfileSorter

public class ConnectionProfileSorter
extends ViewerSorter

See Also:
  Serialized Form

Constructor Summary
`ConnectionProfileSorter()`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ConnectionProfileSorter

    public ConnectionProfileSorter()

Copyright © 2006 Actuate, IBM Corporation, Sybase, Inc. and others. All rights reserved.